[sword-devel] deb issues

Jared Johnson sword-devel@crosswire.org
Tue, 03 Oct 2000 00:54:48 -0500

> Hullo :)
> I've got debian packages for sword 1.5.0 and gnomesword 0.2.3 that seem to 
> work ok (apart from a little trouble finding modules, but thats most likely 
> just my system).


i'll go install them

> Another issue is the sapphire encryption. Is it still the case that it can't 
> be exported from the US. If so, separate packages would need to be made with 
> and without it. Could there be a way of doing this from the same source tree?

You should ask the debian-devel and/or debian-mentors mailing list.  there is a
way of doing it from the same source tree.  I have never bothered finding out
how though :)

> Regards :)
> Daniel 

Best of luck.

Jared Johnson

"What is the sound of Perl?  Is it not the sound of a wall that
people have stopped banging their heads against?"
             -- Larry Wall in <1992Aug26.184221.29627@netlabs.com>

Version:  3.12
GCS/C d+(-)>-- s:+ a19 C++++$ UL++++>$ P+>++++ L+++ E--- W+ N+ o? K w--- !O M--
V-- !PS !PE Y PGP- t+ 5-- X R-- tv- b+ DI>+ !D G e>++(>+++) h-- r* y-(>+++)